= form_for @labour_availability do |f|
  - if @labour_availability.errors.any?
    #error_explanation
      %h2= "#{pluralize(@labour_availability.errors.count, "error")} prohibited this labour_availability from being saved:"
      %ul
        - @labour_availability.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :family_labour_men
    = f.number_field :family_labour_men
  .field
    = f.label :family_labour_women
    = f.number_field :family_labour_women
  .field
    = f.label :family_adequacy
    = f.text_field :family_adequacy
  .field
    = f.label :hired_labour_men
    = f.number_field :hired_labour_men
  .field
    = f.label :hired_labour_women
    = f.number_field :hired_labour_women
  .field
    = f.label :hired_adequacy
    = f.text_field :hired_adequacy
  .actions
    = f.submit 'Save'
